
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600;1,700&display=swap');
body{font-family: 'Josefin Sans', sans-serif;}
h4 {
    font-size: 16px;
    line-height: 16px;
}
a, a:hover{ text-decoration: none; }

p {
    font-size: 14px;
    line-height: 24px;
    /*font-family: 'Lato', sans-serif;*/
    font-weight: 400;
    color: #4a4a4a;
}

.wsmainfull.wsfixed .wsmenu>.wsmenu-list>li>a img{width: 200px;
    padding: 2px 0px;
    -webkit-transition: margin .4s ease, padding .4s ease;
    -o-transition: margin .4s ease, padding .4s ease;
    transition: margin .4s ease, padding .4s ease;
    -webkit-transition: margin .4s ease, padding .4s ease;
    -o-transition: margin .4s ease, padding .4s ease;
    transition: margin .4s ease, padding .4s ease;
    }
    dl, ol, ul {
    margin-top: 0;
    margin-bottom: 1rem;
    padding-left: 15px;
}

/********banner*************/

.banner__slider .slide {
    height: 650px;
}


.slide {
  position: relative;
  transition: 1s;
}
.slide .slide__img {
  width: 100%;
  height: auto;
  overflow: hidden;
}
@media (min-width: 992px) {
  .slide .slide__img {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }
}
.slide .slide__img img {
  max-width: 100%;
  height: auto;
  opacity: 1 !important;
  -webkit-animation-duration: 3s;
          animation-duration: 3s;
  transition: all 1s ease;
}
.slide .slide__content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.slide .slide__content.slide__content__left {
  left: 17%;
  transform: translate(-15%, -50%);
}
.slide .slide__content.slide__content__right {
  right: 15%;
  left: auto;
  transform: translate(5%, -50%);
}
.slide .slide__content--headings {
  color: #FFF;
}
.slide .slide__content--headings h2 {
  font-size: 4.5rem;
  margin: 10px 0;
}
.slide .slide__content--headings .animated {
  transition: all 0.5s ease;
}
.slide .slide__content--headings .top-title {
  font-family: "Playball", cursive;
  font-size: 2.5rem;
}
.slide .slide__content--headings .title {
    font-size: 52px;
    font-weight: 900;
}
.slide .slide__content--headings .button-custom {
  text-decoration: none;
  color: #333;
  padding: 1.2rem 2.5rem;
  font-size: 1.5rem;
}

.slider [data-animation-in] {
  opacity: 0;
  -webkit-animation-duration: 1.5s;
          animation-duration: 1.5s;
  transition: opacity 0.5s ease 0.3s;
  transition: 1s;
}

.slick-dotted .slick-slider {
  margin-bottom: 30px;
}

.slick-dots {
  position: absolute;
  bottom: 25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.slick-dots li button {
  border: 0;
  display: block;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
  transition: all 0.3s ease;
}
.slick-dots li button:hover, .slick-dots li button:focus {
  outline: none;
}

.simple-dots .slick-dots li {
  width: 20px;
  height: 20px;
}
.simple-dots .slick-dots li button {
  border-radius: 50%;
  background-color: white;
  opacity: 0.25;
  width: 20px;
  height: 20px;
}
.simple-dots .slick-dots li button:hover, .simple-dots .slick-dots li button:focus {
  opacity: 1;
}
.simple-dots .slick-dots li.slick-active button {
  color: white;
  opacity: 0.75;
}

.stick-dots .slick-dots li {
  height: 3px;
  width: 50px;
}
.stick-dots .slick-dots li button {
  position: relative;
  background-color: white;
  opacity: 0.25;
  width: 50px;
  height: 3px;
  padding: 0;
}
.stick-dots .slick-dots li button:hover, .stick-dots .slick-dots li button:focus {
  opacity: 1;
}
.stick-dots .slick-dots li.slick-active button {
  color: white;
  opacity: 0.75;
}
.stick-dots .slick-dots li.slick-active button:hover, .stick-dots .slick-dots li.slick-active button:focus {
  opacity: 1;
}

/* /////////// IMAGE ZOOM /////////// */
@-webkit-keyframes zoomInImage {
  from {
    transform: scale3d(1, 1, 1);
    transition: 1s;
  }
  to {
    transform: scale3d(1.1, 1.1, 1.1);
    transition: 1s;
  }
}
@keyframes zoomInImage {
  from {
    transform: scale3d(1, 1, 1);
    transition: 1s;
  }
  to {
    transform: scale3d(1.1, 1.1, 1.1);
    transition: 1s;
  }
}
.zoomInImage {
  -webkit-animation-name: zoomInImage;
          animation-name: zoomInImage;
}

@-webkit-keyframes zoomOutImage {
  from {
    transform: scale3d(1.1, 1.1, 1.1);
    transition: 1s;
  }
  to {
    transform: scale3d(1, 1, 1);
    transition: 1s;
  }
}

@keyframes zoomOutImage {
  from {
    transform: scale3d(1.1, 1.1, 1.1);
    transition: 1s;
  }
  to {
    transform: scale3d(1, 1, 1);
    transition: 1s;
  }
}
.zoomOutImage {
  -webkit-animation-name: zoomOutImage;
          animation-name: zoomOutImage;
  transition: 1s;
}

.slick-nav {
  --active: #fff;
  --border: rgba(255, 255, 255, .12);
  width: 44px;
  height: 44px;
  position: absolute;
  cursor: pointer;
  top: calc(50% - 20px);
}
.slick-nav.prev-arrow {
  left: 3%;
  transform: scaleX(-1);
  z-index: 999;
}
.slick-nav.next-arrow {
  left: auto;
  right: 3%;
}
.slick-nav i {
  display: block;
  position: absolute;
  margin: -10px 0 0 -10px;
  width: 20px;
  height: 20px;
  left: 50%;
  top: 50%;
}
.slick-nav i:before, .slick-nav i:after {
  content: "";
  width: 10px;
  height: 2px;
  border-radius: 1px;
  position: absolute;
  left: 50%;
  top: 50%;
  background: var(--active);
  margin: -1px 0 0 -5px;
  display: block;
  transform-origin: 9px 50%;
}
.slick-nav i:before {
  transform: rotate(-40deg);
}
.slick-nav i:after {
  transform: rotate(40deg);
}
.slick-nav:before, .slick-nav:after {
  content: "";
  display: block;
  position: absolute;
  left: 1px;
  right: 1px;
  top: 1px;
  bottom: 1px;
  border-radius: 50%;
  border: 2px solid var(--border);
}
.slick-nav svg {
  width: 44px;
  height: 44px;
  display: block;
  position: relative;
  z-index: 1;
  color: var(--active);
  stroke-width: 2px;
  stroke-dashoffset: 126;
  stroke-dasharray: 126 126 0;
  transform: rotate(0deg);
}
.slick-nav.animate svg {
  -webkit-animation: stroke 1s ease forwards 0.3s;
          animation: stroke 1s ease forwards 0.3s;
}
.slick-nav.animate i {
  -webkit-animation: arrow 1.6s ease forwards;
          animation: arrow 1.6s ease forwards;
}
.slick-nav.animate i:before {
  -webkit-animation: arrowUp 1.6s ease forwards;
          animation: arrowUp 1.6s ease forwards;
}
.slick-nav.animate i:after {
  -webkit-animation: arrowDown 1.6s ease forwards;
          animation: arrowDown 1.6s ease forwards;
}

@-webkit-keyframes stroke {
  52% {
    transform: rotate(-180deg);
    stroke-dashoffset: 0;
  }
  52.1% {
    transform: rotate(-360deg);
    stroke-dashoffset: 0;
  }
  100% {
    transform: rotate(-180deg);
    stroke-dashoffset: 126;
  }
}

@keyframes stroke {
  52% {
    transform: rotate(-180deg);
    stroke-dashoffset: 0;
  }
  52.1% {
    transform: rotate(-360deg);
    stroke-dashoffset: 0;
  }
  100% {
    transform: rotate(-180deg);
    stroke-dashoffset: 126;
  }
}
@-webkit-keyframes arrow {
  0%, 100% {
    transform: translateX(0);
    opacity: 1;
  }
  23% {
    transform: translateX(17px);
    opacity: 1;
  }
  24%, 80% {
    transform: translateX(-22px);
    opacity: 0;
  }
  81% {
    opacity: 1;
    transform: translateX(-22px);
  }
}
@keyframes arrow {
  0%, 100% {
    transform: translateX(0);
    opacity: 1;
  }
  23% {
    transform: translateX(17px);
    opacity: 1;
  }
  24%, 80% {
    transform: translateX(-22px);
    opacity: 0;
  }
  81% {
    opacity: 1;
    transform: translateX(-22px);
  }
}
@-webkit-keyframes arrowUp {
  0%, 100% {
    transform: rotate(-40deg) scaleX(1);
  }
  20%, 80% {
    transform: rotate(0deg) scaleX(0.1);
  }
}
@keyframes arrowUp {
  0%, 100% {
    transform: rotate(-40deg) scaleX(1);
  }
  20%, 80% {
    transform: rotate(0deg) scaleX(0.1);
  }
}
@-webkit-keyframes arrowDown {
  0%, 100% {
    transform: rotate(40deg) scaleX(1);
  }
  20%, 80% {
    transform: rotate(0deg) scaleX(0.1);
  }
}
@keyframes arrowDown {
  0%, 100% {
    transform: rotate(40deg) scaleX(1);
  }
  20%, 80% {
    transform: rotate(0deg) scaleX(0.1);
  }
}

.thm-btn:hover {
    background: transparent;
    color: #ff5722;
    transition: all .5s cubic-bezier(0.4, 0, 1, 1);
}
.slide h2 span{color: #ff5722;}

/*******about us**********/

.cs {
    background-color: #fff;
    color: #ffffff;
    padding-top: 40px;
}
a.theme_button.inverse:hover {
    color: #fff;
}

#box_wrapper > section, #box_wrapper > div > section {
    clear: both;
}
.columns_padding_0 [class*="col-"] {
    padding: 0;
}
.columns_margin_0 [class*="col-"] {
    margin-top: 0;
    margin-bottom: 0;
}
.bg_teaser {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
    color: #ffffff;
    overflow: hidden;
}
.bg_teaser > img {
    display: none;
    visibility: hidden;
}
.before_cover, .after_cover, .before_cover > *, .after_cover > * {
    position: relative;
    z-index: 2;
}
.bottompadding_60 {
    padding-bottom: 60px;
}.toppadding_60 {
    padding-top: 60px;
}
h1:first-child, h2:first-child, h3:first-child, h4:first-child, h5:first-child, h6:first-child {
    margin-top: 0;
}
.cs .theme_buttons.inverse a, .cs .theme_button.inverse {
    color: #ffffff;
    background-color: transparent;
    border-color: #ffffff;
}
.color_bg_1.light:after {
    background-color: rgb(114 106 247 / 71%);
}
.cs .theme_buttons.inverse a:hover, .cs .theme_buttons.inverse a:focus, .cs .theme_buttons.inverse a:active, .cs .theme_button.inverse:hover, .cs .theme_button.inverse:focus, .cs .theme_button.inverse:active {
    color: #333234;
    border-color: #ffffff;
    background-color: #ffffff;
}
.bg_teaser:after {
    position: absolute;
    width: 100%;
    height: 1000px;
}
.before_cover:before, .after_cover:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.inline-block {
    display: inline-block;
    max-width: 100%;
}
.theme_buttons a, .theme_button, .wc-proceed-to-checkout .checkout-button, .buttons a, button, input[type="submit"] {
    font-size: 18px;
    padding: 11px 20px;
    margin-bottom: 4px;
    line-height: 1;
    display: inline-block;
    text-align: center;
    color: #ffffff;
    border: 2px solid #100a7d;
    background-color: #100a7d;
    border-radius: 0;
    position: relative;
    -webkit-transition: all 0.4s linear 0s;
    transition: all 0.4s linear 0s;
}
.color_bg_1.medium:after {
    background-color: rgb(12 0 217 / 76%);
}
.color_bg_1.darken:after {
    background-color: rgb(23 10 255 / 76%);
}
.after_cover h2 {
    margin-bottom: 35px;
}


li.scond-logo a img {
    width: 220px;
}


/**************footer**************/

footer {
    background: #4e4e50 !important
}
footer {
    padding: 85px 0 0;
    background:#4e4e50 !important
}
footer .widget {
    padding: 0px !important;
}
footer .about p {
    color: #e5e5e5;
    margin: 15px 0 35px;
}
footer .title {
    color: #e5e5e5;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    margin-bottom: 15px;
}
footer .quick-links .links a {
    display: block;
    float: none;
    padding: 0.1em 0px;
    margin: 3px 0 0;
    color: #e5e5e5;
    font-size: 18px;
    transition: all 0.3s ease;
    font-weight: 300;
}
footer .quick-links .links a i {
    margin-right: 5px;font-weight: 300;
}
footer .tags-outer .tags a strong, footer .tags-outer .tags a{ font-size: 18px; font-weight: 300; }
footer .about p strong {
    font-weight: 300;
    font-size: 18px;
}
footer .quick-links .links a:hover {
    /* color: #FF5721; */
    color: #FF5721;
    margin-left: 5px;
}
footer .quick-links .links a:hover {
    color: rgba(255, 255, 255, 0.5) !important;
}

footer .tags-outer .tags a {
    display: block;
    position: relative;
    float: left;
    height: 35px;
    padding: 0 15px;
    margin: 3px 3px;
    line-height: 35px;
    background: rgb(255 255 255 / 35%);
    border-radius: 3px;
    color: #e5e5e5;
    transition: all .3s ease;
}
footer .tags-outer .tags a:hover {
    /* color: #FF5721; */
    color: #FF5721;
    background: #fff;
}
footer .subcribe .social-media-icons a {
    position: relative;
    display: block;
    float: left;
    width: 32px;
    height: 32px;
    padding: 0 8px;
    margin: 0 3px;
    line-height: 32px;
    font-size: 12px;
    background: rgba(255, 255, 255, 0.05);
    border-radius: 3px;
    color: #e5e5e5;
    transition: width .5s ease;
    overflow: hidden;
}
footer .subcribe .social-media-icons a i {
    display: inline-block;
    float: left;
    margin-right: 5px;
    line-height: 32px;
}
footer .subcribe .social-media-icons a {
    position: relative;
    display: flex;
    float: left;
    width: 32px;
    height: 32px;
    padding: 0 8px;
    margin: 0 5px;
    line-height: 32px;
    font-size: 12px;
    background: rgba(255, 255, 255, 0.05);
    border-radius: 3px;
    color: #e5e5e5;
    transition: width .5s ease;
    overflow: hidden; justify-content: center;
}
footer .subcribe .social-media-icons a i {
    display: inline-block;
    float: left;
    margin-right: 0px;
    line-height: 32px;
}
footer .subcribe .social-media-icons a:hover {
    background: #fff;
    color: #FF5721;
}
.button {
    clear: both;
    background-color: #aaa;
    border: 0 none;
    border-radius: 4px;
    transition: all 0.23s ease-in-out 0s;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: normal;
    height: 32px;
    line-height: 32px;
    margin: 0 5px 10px 0;
    padding: 0 22px;
    text-align: center;
    text-decoration: none;
    vertical-align: top;
    white-space: nowrap;
    width: auto;
    background-color: #100a7d;
    color: #fff;
    width: 100%;
}
footer .footer-bar {
    margin-top: 0;
    text-align: center;
    font-weight: 400;
    color: #e5e5e5;
    background: #38393a;
    padding: 20px 0;
}
.textwidget .thm-btn {
    position: relative;
    background: #ff5722;
    font-size: 14px;
    line-height: 37px;
    border-radius: 4px;
    color: #ffffff;
    border: 2px solid #ff5722;
    text-transform: uppercase;
    font-weight: 700;
    display: inline-block;
    padding: 0 38px;
    transition: all .5s cubic-bezier(0.4, 0, 1, 1);
    width: 100%;
    text-align: center;
}
.social-media-icons {
    padding-top: 20px;
}
footer .footer-bar h5{ margin-bottom: 0; font-size: 14px; }

/***********boxes******************/
.urgent-cause2.with-bg {
    background: #f9f9f9;
}
.sec-padd3 {
    padding: 50px 0 0px;
}
.sec-padd3.pb-5{
    padding: 50px 0 50px;
}
.urgent-cause2 {
    position: relative;
}
.section-title {
    position: relative;
    margin-bottom: 50px;
}
.section-title h2 {
    position: relative;
    text-transform: uppercase;
    font-weight: 700;
    padding-bottom: 20px;color: #012b8a;
}
.thm-color {
    color: #ff5722;
}
.section-title h2:after {
    content: "";
    position: absolute;
    bottom: 0px;
    left: 0;
     right: 0;
    margin: auto;
    width: 136px;
    height: 2px;
    background: url(../images/sec-title-decoration.png);
}
.float_right {
    float: right;
}
.thm-btn.style-2 {
    background: transparent;
    color: #ff5722;
    border-color: #ff5722;
}
.thm-btn {
    position: relative;
    background: #ff5722;
    font-size: 14px;
    line-height: 46px;
    border-radius: 4px;
    color: #ffffff;
    border: 2px solid #ff5722;
    text-transform: uppercase;
    font-weight: 700;
    display: inline-block;
    padding: 0 38px;
    transition: all .5s cubic-bezier(0.4, 0, 1, 1);
}
.thm-btn.style-2:hover {
    background: #ff5722;
    color: #fff;
    border-color: #ff5722;
}
.urgent-cause2 .item {
    margin-bottom: 30px;
}
.urgent-cause2 .img-box {
    position: relative;
    overflow: hidden;
    display: inline-block;
    border-radius: 50%;
    width: 90%;box-shadow: 0 0 11px #a0a0a0;
}

.urgent-cause2.adviser-bx .img-box {
    position: relative;
    overflow: hidden;
    display: inline-block;
    border-radius: 3%;
    width: 60%;
    box-shadow: 0 0 11px #e0dfdf;
    height: 60%;
    margin: auto;
    text-align: center;
}
.urgent-cause2.adviser-bx .item {
    margin-bottom: 30px;
    text-align: center;
}

h2.out-heading {
    font-size: 16px;
    text-align: center;color: #012b8a;
}

.urgent-cause2 .img-box .overlay {
    position: absolute;
    text-align: center;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 0%;
    background: rgba(0, 0, 0, 0.7);
    transition: .7s cubic-bezier(0.34, -0.13, 0.34, 1.1);
    opacity: 0;
    visibility: hidden;
}
.urgent-cause2 .img-box .overlay .inner-box {
    position: relative;
    display: table;
    height: 100%;
    width: 100%;
    text-align: center;padding: 10px;
}
.urgent-cause2 .img-box .overlay .inner-box .content-box {
    position: relative;
    display: table-cell;
    vertical-align: middle;
}

.urgent-cause2 .item:hover .overlay {
    height: 100%;
    transition: .7s cubic-bezier(0.34, -0.13, 0.34, 1.1);
    opacity: 1;
    visibility: visible;
}
.content-box h2 {
    font-size: 14px;
    color: #fff;
    margin-bottom: 15px;
    font-weight: 300;
    line-height: 24px;
}
.content-box h2 span{ display: block;  margin-top: 10px;}
.content-box h1 {
    font-size: 16px;
    color: #fff;
    margin-bottom: 15px;
    margin-top: 10px;
}

.content-box .thm-btn {
   
    line-height: 36px;
    
    padding: 0 16px;
}
.urgent-cause2.adviser-bx .img-box img {
    width: 213px;
    height: 220px;
    object-fit: revert;
    margin-bottom: 20px;
    display: block;
}
.urgent-cause2.adviser-bx .img-box{ margin-bottom: 20px; }

.urgent-cause2.adviser-bx .content-box .thm-btn {
    line-height: 25px;
    padding: 0 10px;
    font-size: 11px;
}
.content-member-dv h6 {
    text-align: center;
    font-weight: 400;
    color: #012b8a;
}


.content-member-dv .thm-btn {
    
    font-size: 12px;
    line-height: 32px;
  
    padding: 0 10px;
}

/**********************************/

.gallery .inner-box {
    position: relative;
    overflow: hidden;
}

.gallery .item img {
    width: 100%;
}
/*.gallery .overlay .top {
    position: absolute;
    text-align: center;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 0%;
    background: rgb(0 0 0 / 31%);
    transition: .5s cubic-bezier(0.4, 0, 1, 1);
    opacity: 0;
    visibility: hidden;
}*/
.gallery .overlay .top .box {
    display: table;
    width: 100%;
    height: 100%;
}
.gallery .overlay .top .content {
    display: table-cell;
    vertical-align: middle;
}
.gallery .overlay .top a {
    position: relative;
    color: #fff;
    line-height: 41px;
    text-align: center;
    padding: 0 18px; opacity: 0
}
/*.gallery .overlay .bottom {
    position: absolute;
    left: 20px;
    bottom: -100%;
    right: 20px;
    color: #fff;
    opacity: 1;
    visibility: hidden;
    transition: .5s ease;
}*/
.gallery .inner-box:hover .bottom h4 { color: #ff5722;}
.gallery .overlay .bottom h4 {
    color: #012b89;
    line-height: 37px;
    margin-top: 15px;
    font-size: 23px;
    font-weight: 500; margin-bottom: 0;
    width: 100%; text-align: center;
}
.gallery .item .overlay .top {
    /*height: 100%;*/
    transition: .5s cubic-bezier(0.4, 0, 1, 1);
    opacity: 1;
    visibility: visible;
}
.gallery .item .overlay .bottom {
   /* top: 40%;*/
    opacity: 1;
    visibility: visible;
    transition: .9s ease;
    transition-delay: .3s;
}
.gallery.sec-padd {
    background: #f9f9f9;
    padding-bottom: 50px;
}

.team-member-main-dv {
    background: #fff;    border-radius: 30px;
}

.desc span {
    color: #ff5722 !important;
}

/***********event***************/

.blog-section {
    position: relative; background-color: #fff;
}
.sec-padd2 {
    padding: 50px 0 30px;
}

.default-blog-news {
    position: relative;
    transition: .5s ease-in-out;
    margin-bottom: 50px;
    border: 1px solid #f4f4f4;
    overflow: hidden;
}
.default-blog-news .img-holder {
    display: block;
    overflow: hidden;
    position: relative;
}
.default-blog-news .img-holder a {
    width: 100%;
}
.default-blog-news .img-holder img {
    transform: scale(1);
    transition: all 0.5s ease 0s;
    width: 100%;
}
.inner-box {
    position: relative;
}
.default-blog-news .overlay {
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    left: 0;
    bottom: -20%;
    width: 100%;
    height: 100%;
    color: #fff;
    opacity: 0;
    filter: alpha(opacity=0);
    transition: .9s ease;
}
.default-blog-news .overlay .bottom-box {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0; 
}
.default-blog-news .overlay .category {
    color: #fff;
    background: #ff5722;
    font-size: 14px;
    font-weight: 700;
    display: inline-block;
    padding: 8px 23px;
    margin-left: 15px;
    margin-bottom: 15px;
}
.default-blog-news .overlay .content {
    background: #fff;
    text-align: center;
    padding-top: 25px;
}
.default-blog-news .overlay .post-meta {
    color: #ff5746;
    font-size: 14px;
    margin-bottom: 7px;
}
.default-blog-news .lower-content h4 {
    color: #303030;
    font-weight: 700;
    margin-bottom: 24px;
    font-size: 20px;
    line-height: 28px;
}
.default-blog-news:hover .overlay {
    bottom: 0%;
    opacity: 1;
    filter: alpha(opacity=100);
}
.default-blog-news .overlay .text p {
    padding-bottom: 20px; margin-bottom: 0; font-size: 18px;color: #012b8a;
}
.default-blog-news .content h4{ font-size: 20px !important;color: #012b8a; line-height: 20px !important; }
.lower-content {
    padding: 12px; text-align: center;color: #012b8a;
}
.post-meta {
    color: #ff5746;
}
.category {
    color: #ff5746;
}

.port-content p a {
    display: contents;
    color: #ff5722;
}

/************ slider portfolio****************/

.port-img-bx img {
    width: 90px;
}
.port-img-bx{ float: left; margin-right: 15px;  text-align: center;}
.port-img-bx h3{ margin-top: 20px; font-size:20px; color: #012b89; }
/*.portfolio-inn{ display: flex;  align-items: center;}*/
.port-content p {
    display: flex;
    height: 100%;
    align-items: center;
}
.port-content  {
color: #012b89;position: relative;
}
.portfolio-inn {
    padding: 20px;
    background: #e4e3e2;
    color: #000;
    border-radius: 11px;
    box-shadow: inset 0 0 8px 8px #dad6d6;
    height: auto;
    display: inline-block;
    margin: 10px 0;
}
.port-content p {
    font-size: 16px; margin-top: 10px; 
   
    color: #012b89; margin-bottom: 0;
}
/*.port-content  span{ position: absolute; top: 0; }
*/
.port-content img {
    width: 38px;
    position: absolute;
    left: 0px;
    top: -49px;
    right: 0;
    margin: auto;
    border: 2px solid #827f7f;
    padding: 5px;
    border-radius: 50%;
    background-color: #ddd;
}

.port-content h6 {
    font-size: 13px;
}
.port-content h5 {font-size: 17px;}


.women-entreorenurship-main{ background-color: #fff; padding: 50px 0; }


/**************************/

section.urgent-cause2.with-bg-2.sec-padd3 {
    background: #fff;
}
section.urgent-cause2.with-bg-2.sec-padd3 .img-box{ border-radius: 0; }



/*************about us*********/

.rs-breadcrumbs .breadcrumbs-inner {
    padding: 50px 0 50px;background: #0575E6;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #021B79, #0575E6);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #021B79, #0575E6); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}
.rs-breadcrumbs .breadcrumbs-inner .page-title {
    font-size: 48px;
    font-weight: 700;
    line-height: 56px;
    margin-bottom: 5px;
    color: #ffffff;
}
.rs-breadcrumbs .breadcrumbs-inner ul {
    padding: 0;
}
.rs-breadcrumbs .breadcrumbs-inner ul li {
    color: #ffffff;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
}
.rs-breadcrumbs .breadcrumbs-inner ul li a {
    position: relative;
    padding-right: 22px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    color: #ffffff;
}
.rs-breadcrumbs .breadcrumbs-inner ul li a:before {
    background-color: #fff;
    content: "";
    height: 15px;
    width: 1px;
    position: absolute;
    right: 9px;
    top: 2px;
    transform: rotate(26deg);
}

.rs-breadcrumbs.img1 {
    background: url(../images/about-bg.jpg);
    background-position: center top;
}
.rs-breadcrumbs {
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
.gray-color {
    background-color: #F6F7F9;
}
.pb-120 {
    padding-bottom: 120px;
}
.pt-120 {
    padding-top: 120px;
}
.rs-about .rs-animation-shape {
    position: relative;
    z-index: 1;
}
.rs-about .rs-animation-shape .middle-image2 {
    position: absolute;
    top: -80px;
    left: -25px;
    z-index: -1;
}
.dance3 {
    -webkit-animation: dance3 8s alternate infinite;
}
.sec-title {
    position: relative;
}
.sec-title .sub-text.style-bg {
    background-color: #1273EB17;
    display: inline-block;
    padding: 6px 25px;
    color: #1273eb;
    border-radius: 30px;
    text-transform: uppercase;
}
.sec-title .title {
    font-size: 36px;
    font-weight: 700;
    line-height: 46px;
    color: #ff5722;
    margin: 0;
}
.sec-title .desc {
    font-size: 22px;
    font-weight: 600;
    margin: 0;
    margin-bottom: 10px;
    color: #012b89;
}
.images img {
    width: 100%;
}/* ------------------------------------
    33. Animation Part
---------------------------------------*/
/*Pulse Border Animation*/
@keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }
  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}
@-webkit-keyframes pulse-border {
  0% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
    opacity: 1;
  }
  100% {
    transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
    opacity: 0;
  }
}
.move-y {
  animation: move-y 2s alternate infinite;
  -webkit-animation: move-y 2s alternate infinite;
}
@keyframes move-y {
  0% {
    transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
  }
  100% {
    transform: translate3d(0, 10px, 0);
    -webkit-transform: translate3d(0, 10px, 0);
  }
}
.dance3 {
  -webkit-animation: dance3 8s alternate infinite;
}
@keyframes dance3 {
  0% {
    -webkit-transform: scale(0.8);
  }
  100% {
    -webkit-transform: scale(1);
  }
}
.dance {
  -webkit-animation: dance 2s alternate infinite;
}
@keyframes dance {
  0% {
    -webkit-transform: scale(0.8);
  }
  100% {
    -webkit-transform: scale(1);
  }
}
.dance2 {
  -webkit-animation: dance2 4s alternate infinite;
}
@keyframes dance2 {
  0% {
    -webkit-transform: translate3d(0, 0, 0);
  }
  50% {
    -webkit-transform: translate3d(15px, -15px, 0);
  }
  100% {
    -webkit-transform: translate3d(0, -15px, 15px);
  }
}
.watermark-animate {
  -webkit-animation: watermark-animate 8s infinite;
  animation: watermark-animate 8s infinite;
  animation-direction: alternate-reverse;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
}
@keyframes watermark-animate {
  0% {
    left: 0;
  }
  100% {
    left: 100%;
  }
}
.rs-about .shape-image .top {
    position: absolute;
    right: 51%;
    top: -125px;
}
.rs-about .shape-image {
    position: relative;
}
.readon {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: all 0.4s;
    z-index: 1;
    background-color: transparent;
}
.readon.learn-more {
    padding: 14px 40px 14px 40px;
    background-image: linear-gradient(250deg, #4e95ed 19%, #03228f 100%);
    border-radius: 30px 30px 30px 30px;
}
.readon.learn-more:hover {
    background-image: linear-gradient(180deg, #03228f 19%, #4e95ed 100%);
    color: #ffffff;
}

.contact-wrap p {
    font-size: 18px;
    margin-top: 10px;
    text-align: justify;
    color: #012b89;
    margin-bottom: 15px;
}


/*********** adviser***********/

.rs-team-Single .btm-info-team {
    position: relative;
    box-shadow: 0px 0px 32px 0px rgba(7, 28, 31, 0.05);
    background: #fff;
    margin-bottom: 70px;
    padding: 40px;
}
.rs-team-Single .btm-info-team .images-part {
    padding: 0 30px 0 0;
}
.rs-team-Single .btm-info-team .images-part img {
    border-radius: 50%;
}
.rs-team-Single .btm-info-team .con-info {
    position: relative;
}
.rs-team-Single .btm-info-team .con-info:before {
    content: "\f10b";
    font-size: 250px;
    position: absolute;
    right: 130px;
    color: #0a0a0a;
    font-family: "Flaticon";
    height: 100%;
    top: 250px;
    opacity: 0.02;
}

.rs-team-Single .btm-info-team .con-info .designation-info {
    font-size: 16px;
    line-height: 27px;
    font-weight: 600;
    color: #ff5722;
    display: block;
    text-transform: uppercase; margin-bottom: 15px;
}
.rs-team-Single .btm-info-team .con-info .title {
    font-size: 36px;
    line-height: 46px;
    font-weight: 600;
    color: #012b89;
    margin-bottom: 10px;
}
.rs-team-Single .btm-info-team .con-info .short-desc {
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
    color: #454545;
    margin-bottom: 25px;
    padding-right: 50px;
}

ul.personal-info li p {
    font-size: 18px;    color: #012b89;
}

.rs-team-Single .btm-info-team .con-info p{font-size: 18px;
    color: #012b89; margin-bottom: 20px;}

    .rs-team-Single .btm-info-team .con-info h4{font-size: 22px; line-height: 28px;
    color: #012b89; margin-bottom: 20px;}

    .ps-informations h3 {
    color: #012b89;
}
.choose-women p{ margin-bottom: 10px; }
.choose-women .desc span{ color: #ff5722; }


/**************************/

img.shapes {
    width: 170px;
}
.contact-wrap p strong{  display: block; margin-bottom: 10px;  color: #ff5722; }

.content-member-dv {
    border: 1px solid #ccc;
    border-radius: 30px;
    margin-bottom: 2%;
    min-height: 250px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px; display: block;
}

.team-member-box {
    position: relative;
    padding: 10%;
    display: flex;
    justify-content: center;
    margin-top: -35%;
}

.team-member-img {
    position: absolute;
    top: 35px;
    width: 60%;
    border-radius: 50%;
    border: 8px solid #ffa502;
    overflow: hidden;
}


.container-index p {
    font-size: 18px;
    line-height: 32px;
    color: #2A2929;
}
.text-orange {
    color: #ff5722!important;
}

p.boald-font-p {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 0;
}

.pt-100{ margin-top: 80px; }

.team-member-main-dv h5 {
    font-size: 16px;
}
.team-member-main-dv p{font-size: 14px;
    margin-top: 10px;
    text-align: center;
    color: #012b89;
    margin-bottom: 15px;
    font-weight: 700;}


    .connect-form .form-control {
    display: block;
    width: 100%;
    padding: 1rem .95rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.ffe-main .team-member-img{ position: inherit; }

.ffe-main .team-member-main-dv h5 {
    font-size: 16px;
    margin-top: 30px;
}

.ffe-main .content-member-dv {
    border: 1px solid #ccc;
    border-radius: 30px;
    margin-bottom: 2%;
    min-height: 290px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    display: block;
}
.close:focus{
  color: #fff !important;
  border: none !important;
}

@media (max-width: 720px){
  .modal-dialog{
    margin: 5rem 1rem;
  }
  .scond-logo{
    display: none !important;
  }
  .urgent-cause2 .img-box img{
    width: 100%;
  }
  .rs-breadcrumbs .breadcrumbs-inner .page-title{
    font-size: 24px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 5px;
    color: #ffffff;
  }
  .wsmenu>.wsmenu-list {
    background-color: #FF5722 !important;
}
  .rs-breadcrumbs .breadcrumbs-inner{
    padding: 81px 0 10px;
  }
  .urgent-cause2 .img-box{
    margin-left: 5%;
  }
  .widget{
    margin-top: 10px;
  }
  .inner-box{
    margin: 10px 0px;
  }
  .team-member-main-dv{
    margin-bottom: 100px;
  }
  .slide .slide__content--headings .title{
    font-size: 15px;
  }
  .font30{
    font-size: 25px !important;
  }
  .slide .slide__content{
    top: 60%;
  }
  .banner__slider .slide{
    height: auto;
  }
}
button:hover{
  cursor: pointer;
}


#fade {
  display: none;
  position: fixed;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  background-color: black;
  z-index: 1001;
  -moz-opacity: 0.8;
  opacity: .80;
  filter: alpha(opacity=80);
}

#light {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  max-width: 600px;
  max-height: auto;
  margin-left: -300px;
  margin-top: -180px;
  border-top: 5px solid #FFF;
  border-right: 5px solid #FFF;
  border-left: 5px solid #FFF;
  background: #FFF;
  z-index: 1002;
  overflow: visible;
}

#boxclose {
  float: right;
  cursor: pointer;
  color: #fff;
  border: 1px solid #AEAEAE;
  border-radius: 3px;
  background: #222222;
  font-size: 31px;
  font-weight: bold;
  display: inline-block;
  line-height: 0px;
  padding: 11px 3px;
  position: absolute;
  right: 2px;
  top: 2px;
  z-index: 1002;
  opacity: 0.9;
}

.boxclose:before {
  content: "×";
}

#fade:hover ~ #boxclose {
  display:none;
}

.test:hover ~ .test2 {
  display: none;
}


.container-fluid{
  width: 96% !important;
}

.close {
  font-size: 1.5rem;
}

.galleryimg img {
  cursor: pointer;
  margin: 0;
  padding: 10px;
  width: 100% !important;
}

.galleryimg img:hover {
  opacity: 1;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.close:not(:disabled):not(.disabled) {
    cursor: pointer;
    color: #fff;
    font-size: 40px;
    z-index: 9999;
}
.modal-content{
  width: 90%;
  margin-left: 5%;
}
.galleryimg{
  padding-left: 0px;
}
